
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BUTTONS
	
	
	COLOURS 
	
	c1	#00adef		0,173,239
	c2	#2ab573		42,191,115,1
	c3	#f4f4f4		244,244,244
	c4	#30494d		48,73,77
	c5 	#ffffff		255,255,255
	c6  #30494d		48,73,77

	gradient: 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00adef+0,2ab573+100
	background: #00adef; Old browsers
	background: -moz-linear-gradient(45deg, #00adef 0%, #2ab573 100%); FF3.6-15
	background: -webkit-linear-gradient(45deg, #00adef 0%,#2ab573 100%); Chrome10-25,Safari5.1-6
	background: linear-gradient(45deg, #00adef 0%,#2ab573 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 ); IE6-9 fallback on horizontal gradient
	
	
*/



/*	--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	.c1-bg,
	#top-link-block a,
	header a.expand span {
		background-color:#00adef; background-color:rgba(0,173,239,1);
		}
		.c1-bg.bg-perc_90 {
			background-color:rgba(0,173,239,0.9);
			}
		.c1-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c1-bg:hover::before {
			background-color:rgba(0,173,239,0.8);
			}
		.c1-bg.bg-perc_70 {
			background-color:rgba(0,173,239,0.7);
			}
		.c1-bg.bg-perc_60 {
			background-color:rgba(0,173,239,0.6);
			}
		.c1-bg.bg-perc_50,
		.apc.banner .item.overlay.c1-bg::before,
		.apc.pod-windows .item.overlay .info.c1-bg::before {
			background-color:rgba(0,173,239,0.5);
			}
		.c1-bg.bg-perc_40 {
			background-color:rgba(0,173,239,0.4);
			}
		.c1-bg.bg-perc_30 {
			background-color:rgba(0,173,239,0.3);
			}
		.c1-bg.bg-perc_20 {
			background-color:rgba(0,173,239,0.2);
			}
		.c1-bg.bg-perc_10 {
			background-color:rgba(0,173,239,0.1);
			}
	
	.c2-bg,footer,
	header a.expand.active span {
		background-color:#2ab573; background-color:rgba(42,191,115,1);
		}
		.c2-bg.bg-perc_90 {
			background-color:rgba(42,191,115,1,0.9);
			}
		.c2-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c2-bg:hover::before {
			background-color:rgba(42,191,115,1,0.8);
			}
		.c2-bg.bg-perc_70 {
			background-color:rgba(42,191,115,1,0.7);
			}
		.c2-bg.bg-perc_60 {
			background-color:rgba(42,191,115,1,0.6);
			}
		.c2-bg.bg-perc_50,
		.apc.banner .item.overlay.c2-bg::before,
		.apc.pod-windows .item.overlay .info.c2-bg::before {
			background-color:rgba(42,191,115,1,0.5);
			}
		.c2-bg.bg-perc_40 {
			background-color:rgba(42,191,115,1,0.4);
			}
		.c2-bg.bg-perc_30 {
			background-color:rgba(42,191,115,1,0.3);
			}
		.c2-bg.bg-perc_20 {
			background-color:rgba(42,191,115,1,0.2);
			}
		.c2-bg.bg-perc_10 {
			background-color:rgba(42,191,115,1,0.1);
			}
		
	.c3-bg,
	.modal-backdrop, .modal-backdrop.in {
		background-color:#f4f4f4; background-color:rgba(244,244,244,1);
		}
		.c3-bg.bg-perc_90 {
			background-color:rgba(244,244,244,0.9);
	  		}
		.c3-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c3-bg:hover::before {
			background-color:rgba(244,244,244,0.8);
	  		}
		.c3-bg.bg-perc_70 {
			background-color:rgba(244,244,244,0.7);
	  		}
		.c3-bg.bg-perc_60 {
			background-color:rgba(244,244,244,0.6);
	  		}
		.c3-bg.bg-perc_50,
		.apc.banner .item.overlay.c3-bg::before,
		.apc.pod-windows .item.overlay .info.c3-bg::before {
			background-color:rgba(244,244,244,0.5);
	  		}
		.c3-bg.bg-perc_40 {
			background-color:rgba(244,244,244,0.4);
	  		}
		.c3-bg.bg-perc_30 {
			background-color:rgba(244,244,244,0.3);
	  		}
		.c3-bg.bg-perc_20 {
			background-color:rgba(244,244,244,0.2);
	  		}
		.c3-bg.bg-perc_10 {
			background-color:rgba(244,244,244,0.1);
	  		}
		
	.c4-bg {
		background-color:#30494d; background-color:rgba(48,73,77,1);
		}
		.c4-bg.bg-perc_90 {
			background-color:rgba(48,73,77,0.9);
			}
		.c4-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c4-bg:hover::before {
			background-color:rgba(48,73,77,0.8);
			}
		.c4-bg.bg-perc_70 {
			background-color:rgba(48,73,77,0.7);
			}
		.c4-bg.bg-perc_60 {
			background-color:rgba(48,73,77,0.6);
			}
		.c4-bg.bg-perc_50{
			background-color:rgba(48,73,77,0.5);
			}
		.c4-bg.bg-perc_40,
		.apc.banner .item.overlay.c4-bg::before,
		.apc.pod-windows .item.overlay .info.c4-bg::before {
			background-color:rgba(48,73,77,0.4);
			}
		.c4-bg.bg-perc_30  {
			background-color:rgba(48,73,77,0.3);
			}
		.c4-bg.bg-perc_20 {
			background-color:rgba(48,73,77,0.2);
			}
		.c4-bg.bg-perc_10 {
			background-color:rgba(48,73,77,0.1);
			}
		
	.c5-bg, #site, .cookie-notice, .spc.pricing-menu, body{
		background-color:#ffffff; background-color:rgba(255,255,255,1);
		}	
		.c5-bg.bg-perc_90 {
			background-color:rgba(255,255,255,0.9);
			}
		.c5-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c5-bg:hover::before {
			background-color:rgba(255,255,255,0.8);
			}
		.c5-bg.bg-perc_70 {
			background-color:rgba(255,255,255,0.7);
			}
		.c5-bg.bg-perc_60 {
			background-color:rgba(255,255,255,0.6);
			}
		.c5-bg.bg-perc_50,
		.apc.banner .item.overlay.c5-bg::before,
		.apc.pod-windows .item.overlay .info.c5-bg::before {
			background-color:rgba(255,255,255,0.5);
			}
		.c5-bg.bg-perc_40 {
			background-color:rgba(255,255,255,0.4);
			}
		.c5-bg.bg-perc_30 {
			background-color:rgba(255,255,255,0.3);
			}
		.c5-bg.bg-perc_20 {
			background-color:rgba(255,255,255,0.2);
			}
		.c5-bg.bg-perc_10 {
			background-color:rgba(255,255,255,0.1);
			}
			
	.c6-bg {
		background: rgb(0,173,239);
		background: -moz-linear-gradient(45deg, rgba(0,173,239,1) 0%, rgba(42,181,115,1) 100%);
		background: -webkit-linear-gradient(45deg, rgba(0,173,239,1) 0%,rgba(42,181,115,1) 100%);
		background: linear-gradient(45deg, rgba(0,173,239,1) 0%,rgba(42,181,115,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
		}
		.c6-bg.bg-perc_90 {			
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.9) 0%, rgba(42,181,115,0.9) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.9) 0%,rgba(42,181,115,0.9) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.9) 0%,rgba(42,181,115,0.9) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_80,
		html.no-touch .apc.pod-windows .item a.info.c6-bg:hover::before {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.8) 0%, rgba(42,181,115,0.8) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.8) 0%,rgba(42,181,115,0.8) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.8) 0%,rgba(42,181,115,0.8) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_70 {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.7) 0%, rgba(42,181,115,0.7) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.7) 0%,rgba(42,181,115,0.7) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.7) 0%,rgba(42,181,115,0.7) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_60 {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.6) 0%, rgba(42,181,115,0.6) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.6) 0%,rgba(42,181,115,0.6) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.6) 0%,rgba(42,181,115,0.6) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_50,
		.apc.banner .item.overlay.c6-bg::before,
		.apc.pod-windows .item.overlay .info.c6-bg::before {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.5) 0%, rgba(42,181,115,0.5) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.5) 0%,rgba(42,181,115,0.5) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.5) 0%,rgba(42,181,115,0.5) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_40 {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.4) 0%, rgba(42,181,115,0.4) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.4) 0%,rgba(42,181,115,0.4) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.4) 0%,rgba(42,181,115,0.4) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_30 {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.3) 0%, rgba(42,181,115,0.3) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.3) 0%,rgba(42,181,115,0.3) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.3) 0%,rgba(42,181,115,0.3) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_20 {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.2) 0%, rgba(42,181,115,0.2) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.2) 0%,rgba(42,181,115,0.2) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.2) 0%,rgba(42,181,115,0.2) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}
		.c6-bg.bg-perc_10 {
			background: rgb(0,173,239);
			background: -moz-linear-gradient(45deg, rgba(0,173,239,0.1) 0%, rgba(42,181,115,0.1) 100%);
			background: -webkit-linear-gradient(45deg, rgba(0,173,239,0.1) 0%,rgba(42,181,115,0.1) 100%);
			background: linear-gradient(45deg, rgba(0,173,239,0.1) 0%,rgba(42,181,115,0.1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00adef', endColorstr='#2ab573',GradientType=1 );
			}



/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body { 
		color:#30494d;
		}

	a, a:hover, a:focus, a:active {
		color:#00adef; color:rgba(0,173,239,1);
		}
	.heading, h1, h2, h3, h4, h5, h6, .tables .head {
		color:#30494d; color:rgba(48,73,77,1);
		}	
	.c1-bg .text .heading, .c1-bg .text h1, .c1-bg .text h2, .c1-bg .text h3, .c1-bg .text h4, .c1-bg .text h5, .c1-bg .text h6,
	.c2-bg .text .heading, .c2-bg .text h1, .c2-bg .text h2, .c2-bg .text h3, .c2-bg .text h4, .c2-bg .text h5, .c2-bg .text h6,
	.c3-bg .text .heading, .c3-bg .text h1, .c3-bg .text h2, .c3-bg .text h3, .c3-bg .text h4, .c3-bg .text h5, .c3-bg .text h6 {
		color:inherit;
		}
	
	.c1-text,
	.c1-text:hover, .c1-text:focus, .c1-text:active {
		color:#00adef; color:rgba(0,173,239,1);
		}
		.c1-text.text-perc_90 {
			color:rgba(0,173,239,0.9);
			}
		.c1-text.text-perc_80 {
			color:rgba(0,173,239,0.8);
			}
		.c1-text.text-perc_70 {
			color:rgba(0,173,239,0.7);
			}
		.c1-text.text-perc_60 {
			color:rgba(0,173,239,0.6);
			}
		.c1-text.text-perc_50 {
			color:rgba(0,173,239,0.5);
			}
		.c1-text.text-perc_40 {
			color:rgba(0,173,239,0.4);
			}
		.c1-text.text-perc_30 {
			color:rgba(0,173,239,0.3);
			}
		.c1-text.text-perc_20 {
			color:rgba(0,173,239,0.2);
			}
		.c1-text.text-perc_10 {
			color:rgba(0,173,239,0.1);
			}
			
	.c2-text,
	.c2-text:hover, .c2-text:focus, .c2-text:active {
		color:#2ab573; color:rgba(42,191,115,1);
		}
		.c2-text.text-perc_90 {
			color:rgba(42,191,115,1,0.9);
			}
		.c2-text.text-perc_80 {
			color:rgba(42,191,115,1,0.8);
			}
		.c2-text.text-perc_70 {
			color:rgba(42,191,115,1,0.7);
			}
		.c2-text.text-perc_60 {
			color:rgba(42,191,115,1,0.6);
			}
		.c2-text.text-perc_50 {
			color:rgba(42,191,115,1,0.5);
			}
		.c2-text.text-perc_40 {
			color:rgba(42,191,115,1,0.4);
			}
		.c2-text.text-perc_30 {
			color:rgba(42,191,115,1,0.3);
			}
		.c2-text.text-perc_20 {
			color:rgba(42,191,115,1,0.2);
			}
		.c2-text.text-perc_10 {
			color:rgba(42,191,115,1,0.1);
			}
			
	.c3-text,
	.c3-text:hover, .c3-text:focus, .c3-text:active {
		color:#f4f4f4; color:rgba(244,244,244,1);
		}
		.c3-text.text-perc_90 {
			color:rgba(244,244,244,0.9);
			}
		.c3-text.text-perc_80 {
			color:rgba(244,244,244,0.8);
			}
		.c3-text.text-perc_70 {
			color:rgba(244,244,244,0.7);
			}
		.c3-text.text-perc_60 {
			color:rgba(244,244,244,0.6);
			}
		.c3-text.text-perc_50 {
			color:rgba(244,244,244,0.5);
			}
		.c3-text.text-perc_40 {
			color:rgba(244,244,244,0.4);
			}
		.c3-text.text-perc_30 {
			color:rgba(244,244,244,0.3);
			}
		.c3-text.text-perc_20 {
			color:rgba(244,244,244,0.2);
			}
		.c3-text.text-perc_10 {
			color:rgba(244,244,244,0.1);
			}
			
	.c4-text,
	.c4-text:hover, .c4-text:focus, .c4-text:active {
		color:#30494d; color:rgba(48,73,77,1);
		}
		.c4-text.text-perc_90 {
			color:rgba(48,73,77,0.9);
			}
		.c4-text.text-perc_80 {
			color:rgba(48,73,77,0.8);
			}
		.c4-text.text-perc_70 {
			color:rgba(48,73,77,0.7);
			}
		.c4-text.text-perc_60 {
			color:rgba(48,73,77,0.6);
			}
		.c4-text.text-perc_50 {
			color:rgba(48,73,77,0.5);
			}
		.c4-text.text-perc_40 {
			color:rgba(48,73,77,0.4);
			}
		.c4-text.text-perc_30 {
			color:rgba(48,73,77,0.3);
			}
		.c4-text.text-perc_20 {
			color:rgba(48,73,77,0.2);
			}
		.c4-text.text-perc_10 {
			color:rgba(48,73,77,0.1);
			}
			
	.c5-text,
	.c5-text:hover, .c5-text:focus, .c5-text:active,
	.c1-bg blockquote, .c2-bg blockquote, .c3-bg blockquote,
	.c1-bg blockquote::before, .c1-bg blockquote::after,
	#top-link-block a,
	footer a, footer a:focus, footer a:active,
	footer, footer .heading,
	blockquote::before, blockquote::after {
		color:#ffffff; color:rgba(255,255,255,1);
		}	 
		.c5-text.text-perc_90 {
			color:rgba(255,255,255,0.9);
			}
		.c5-text.text-perc_80 {
			color:rgba(255,255,255,0.8);
			}
		.c5-text.text-perc_70, 
		html.no-touch footer a:hover {
			color:rgba(255,255,255,0.7);
			}
		.c5-text.text-perc_660 {
			color:rgba(255,255,255,0.6);
			}
		.c5-text.text-perc_50 {
			color:rgba(255,255,255,0.5);
			}
		.c5-text.text-perc_40 {
			color:rgba(255,255,255,0.4);
			}
		.c5-text.text-perc_30 {
			color:rgba(255,255,255,0.3);
			}
		.c5-text.text-perc_20 {
			color:rgba(255,255,255,0.2);
			}
		.c5-text.text-perc_10 {
			color:rgba(255,255,255,0.1);
			}
			
	.c6-text {
		color:#30494d; color:rgba(48,73,77,1);
		}	
		.c6-text.text-perc_90 {
			color:rgba(48,73,77,0.9);
			}
		.c6-text.text-perc_80 {
			color:rgba(48,73,77,0.8);
			}
		.c6-text.text-perc_70 {
			color:rgba(48,73,77,0.7);
			}
		.c6-text.text-perc_60 {
			color:rgba(48,73,77,0.6);
			}
		.c6-text.text-perc_50 {
			color:rgba(48,73,77,0.5);
			}
		.c6-text.text-perc_40 {
			color:rgba(48,73,77,0.4);
			}
		.c6-text.text-perc_30 {
			color:rgba(48,73,77,0.3);
			}
		.c6-text.text-perc_20 {
			color:rgba(48,73,77,0.2);
			}
		.c6-text.text-perc_10 {
			color:rgba(48,73,77,0.1);
			}
	
	

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.c1-borders {
		border-color:#00adef; border-color:rgba(0,173,239,1);
		}
		.c1-borders.borders-perc_90 {
			border-color:rgba(0,173,239,0.9);
			}
		.c1-borders.borders-perc_80 {
			border-color:rgba(0,173,239,0.8);
			}
		.c1-borders.borders-perc_70 {
			border-color:rgba(0,173,239,0.7);
			}
		.c1-borders.borders-perc_60 {
			border-color:rgba(0,173,239,0.6);
			}
		.c1-borders.borders-perc_50 {
			border-color:rgba(0,173,239,0.5);
			}
		.c1-borders.borders-perc_40 {
			border-color:rgba(0,173,239,0.4);
			}
		.c1-borders.borders-perc_30 {
			border-color:rgba(0,173,239,0.3);
			}
		.c1-borders.borders-perc_20 {
			border-color:rgba(0,173,239,0.2);
			}
		.c1-borders.borders-perc_10 {
			border-color:rgba(0,173,239,0.1);
			}
			
	.c2-borders {
		border-color:#2ab573; border-color:rgba(42,191,115,1);
		}
		.c2-borders.borders-perc_90 {
			border-color:rgba(42,191,115,1,0.9);
			}
		.c2-borders.borders-perc_80 {
			border-color:rgba(42,191,115,1,0.8);
			}
		.c2-borders.borders-perc_70 {
			border-color:rgba(42,191,115,1,0.7);
			}
		.c2-borders.borders-perc_60 {
			border-color:rgba(42,191,115,1,0.6);
			}
		.c2-borders.borders-perc_50 {
			border-color:rgba(42,191,115,1,0.5);
			}
		.c2-borders.borders-perc_40 {
			border-color:rgba(42,191,115,1,0.4);
			}
		.c2-borders.borders-perc_30 {
			border-color:rgba(42,191,115,1,0.3);
			}
		.c2-borders.borders-perc_20 {
			border-color:rgba(42,191,115,1,0.2);
			}
		.c2-borders.borders-perc_10 {
			border-color:rgba(42,191,115,1,0.1);
			}
			
	.c3-borders {
		border-color:#f4f4f4; border-color:rgba(244,244,244,1);
		}
		.c3-borders.borders-perc_90 {
			border-color:rgba(244,244,244,0.9);
			}
		.c3-borders.borders-perc_80 {
			border-color:rgba(244,244,244,0.8);
			}
		.c3-borders.borders-perc_70 {
			border-color:rgba(244,244,244,0.7);
			}
		.c3-borders.borders-perc_60 {
			border-color:rgba(244,244,244,0.6);
			}
		.c3-borders.borders-perc_50 {
			border-color:rgba(244,244,244,0.5);
			}
		.c3-borders.borders-perc_40 {
			border-color:rgba(244,244,244,0.4);
			}
		.c3-borders.borders-perc_30 {
			border-color:rgba(244,244,244,0.3);
			}
		.c3-borders.borders-perc_20 {
			border-color:rgba(244,244,244,0.2);
			}
		.c3-borders.borders-perc_10 {
			border-color:rgba(244,244,244,0.1);
			}
			
	.c4-borders {
		border-color:#30494d; border-color:rgba(48,73,77,1);
		}
		.c4-borders.borders-perc_90 {
			border-color:rgba(48,73,77,0.9);
			}
		.c4-borders.borders-perc_80 {
			border-color:rgba(48,73,77,0.8);
			}
		.c4-borders.borders-perc_70 {
			border-color:rgba(48,73,77,0.7);
			}
		.c4-borders.borders-perc_60 {
			border-color:rgba(48,73,77,0.6);
			}
		.c4-borders.borders-perc_50 {
			border-color:rgba(48,73,77,0.5);
			}
		.c4-borders.borders-perc_40 {
			border-color:rgba(48,73,77,0.4);
			}
		.c4-borders.borders-perc_30 {
			border-color:rgba(48,73,77,0.3);
			}
		.c4-borders.borders-perc_20 {
			border-color:rgba(48,73,77,0.2);
			}
		.c4-borders.borders-perc_10 {
			border-color:rgba(48,73,77,0.1);
			}
		
	.c5-borders {
		border-color:#ffffff; border-color:rgba(255,255,255,1);
		}
		.c5-borders.borders-perc_90 {
			border-color:rgba(255,255,255,0.9);
			}
		.c5-borders.borders-perc_80 {
			border-color:rgba(255,255,255,0.8);
			}
		.c5-borders.borders-perc_70 {
			border-color:rgba(255,255,255,0.7);
			}
		.c5-borders.borders-perc_60 {
			border-color:rgba(255,255,255,0.6);
			}
		.c5-borders.borders-perc_50 {
			border-color:rgba(255,255,255,0.5);
			}
		.c5-borders.borders-perc_40 {
			border-color:rgba(255,255,255,0.4);
			}
		.c5-borders.borders-perc_30 {
			border-color:rgba(255,255,255,0.3);
			}
		.c5-borders.borders-perc_20 {
			border-color:rgba(255,255,255,0.2);
			}
		.c5-borders.borders-perc_10 {
			border-color:rgba(255,255,255,0.1);
			}
			
	.c6-borders {
		border-color:#30494d; border-color:rgba(48,73,77,1);
		}	
		.c6-borders.borders-perc_90 {
			border-color:rgba(48,73,77,0.9);
			}
		.c6-borders.borders-perc_80 {
			border-color:rgba(48,73,77,0.8);
			}
		.c6-borders.borders-perc_70 {
			border-color:rgba(48,73,77,0.7);
			}
		.c6-borders.borders-perc_60 {
			border-color:rgba(48,73,77,0.6);
			}
		.c6-borders.borders-perc_50 {
			border-color:rgba(48,73,77,0.5);
			}
		.c6-borders.borders-perc_40 {
			border-color:rgba(48,73,77,0.4);
			}
		.c6-borders.borders-perc_30 {
			border-color:rgba(48,73,77,0.3);
			}
		.c6-borders.borders-perc_20 {
			border-color:rgba(48,73,77,0.2);
			}
		.c6-borders.borders-perc_10 {
			border-color:rgba(48,73,77,0.1);
			}



/*	--------------------------------------------------
	4.0 BUTTONS
	-------------------------------------------------- */

	.btn.c1-bg:hover, .btn.c1-bg:active, .btn.c1-bg:focus {
		color:rgba(0,173,239,1);
		border-color:rgba(0,173,239,1);
		background-color:rgba(255,255,255,1);
		}
		
	.btn.c2-bg:hover, .btn.c2-bg:active, .btn.c2-bg:focus {
		color:rgba(42,191,115,1);
		border-color:rgba(42,191,115,1);
		background-color:rgba(255,255,255,1);
		}
		
	.btn.c3-bg:hover, .btn.c3-bg:active, .btn.c3-bg:focus {
		color:rgba(244,244,244,1);
		border-color:rgba(244,244,244,1);
		background-color:rgba(255,255,255,1);
		}
		
	.btn.c4-bg:hover, .btn.c4-bg:active, .btn.c4-bg:focus {
		color:rgba(48,73,77,1);
		border-color:rgba(48,73,77,1);
		background-color:rgba(0,173,239,1);
		}
		
	.btn.c5-bg:hover, .btn.c5-bg:active, .btn.c5-bg:focus {
		color:rgba(255,255,255,1);
		border-color:rgba(255,255,255,1);
		background-color:rgba(0,173,239,0);
		}
		
	.btn.c6-bg:hover, .btn.c6-bg:active, .btn.c6-bg:focus {
		color:rgba(48,73,77,1);
		border-color:rgba(48,73,77,1);
		background-color:rgba(0,173,239,1);
		}



/*	--------------------------------------------------
	5.0 LINKS
	-------------------------------------------------- */

	.link.text-uppercase .c1-borders:hover, .link.text-uppercase .btn.c1-borders:active, .link.text-uppercase .btn.c1-borders:focus,
	.link.text-uppercase .c2-borders:hover, .link.text-uppercase .btn.c2-borders:active, .link.text-uppercase .btn.c2-borders:focus,
	.link.text-uppercase .c4-borders:hover, .link.text-uppercase .btn.c4-borders:active, .link.text-uppercase .btn.c4-borders:focus,	
	.link.text-uppercase .c5-borders:hover, .link.text-uppercase .btn.c5-borders:active, .link.text-uppercase .btn.c5-borders:focus {
		border-color:#f4f4f4; border-color:rgba(244,244,244,1);
		}
	.link.text-uppercase .c3-borders:hover, .link.text-uppercase .btn.c3-borders:active, .link.text-uppercase .btn.c3-borders:focus {
		border-color:#f4f4f4; border-color:rgba(244,244,244,1);
		}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	

